<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the GettingStarted -->
<!-- ========================== -->
<toc label="Cómo empezar" extradir="gettingStarted/intro">
   <topic label="Guía de aprendizaje básica" href="gettingStarted/qs-BasicTutorial.htm"> 
	   <topic label="Preparar el entorno de trabajo" href="gettingStarted/qs-2.htm"/>
	   <topic label="Crear el primer proyecto Java" href="gettingStarted/qs-3.htm"/>
	   <topic label="Examinar los elementos Java con el Explorador de paquetes" href="gettingStarted/qs-4.htm"/>
	   <topic label="Editar elementos Java"> 
		   <topic label="Abrir un editor Java" href="gettingStarted/qs-OpenJavaEditor.htm"/>
		   <topic label="Añadir métodos nuevos" href="gettingStarted/qs-AddMethod.htm"/>
		   <topic label="Utilizar la asistencia de contenido" href="gettingStarted/qs-ContentAssist.htm"/>
		   <topic label="Identificar problemas en el código" href="gettingStarted/qs-7.htm"/>
		   <topic label="Utilizar plantillas de código" href="gettingStarted/qs-EditorTemplates.htm"/>
		   <topic label="Organizar sentencias de importación" href="gettingStarted/qs-OrganizeImports.htm"/>
		   <topic label="Utilizar el historial local" href="gettingStarted/qs-LocalHistory.htm"/>
		   <topic label="Extraer un método nuevo" href="gettingStarted/qs-ExtractMethod.htm"/>
	   </topic>
	   
	   <topic label="Crear una clase Java" href="gettingStarted/qs-9.htm"/>
	   <topic label="Redenominar elementos Java" href="gettingStarted/qs-8.htm"/>
	   <topic label="Mover y copiar elementos Java" href="gettingStarted/qs-10.htm"/>
	   
	   <topic label="Navegar hasta la declaración de un elemento Java" href="gettingStarted/qs-Navigate.htm"/>
	   <topic label="Ver la jerarquía de tipos" href="gettingStarted/qs-6.htm"/>
	   
	   <topic label="Buscar en el entorno de trabajo" href="gettingStarted/qs-11.htm"/>
	   
	   <topic label="Ejecutar los programas" href="gettingStarted/qs-12.htm"/>
	   <topic label="Depurar los programas" href="gettingStarted/qs-13.htm"/>
	   <topic label="Evaluar expresiones" href="gettingStarted/qs-14.htm"/>
	   <topic label="Evaluar fragmentos de código" href="gettingStarted/qs-15.htm"/>
	   
	   <topic label="Utilizar la perspectiva de examen Java" href="gettingStarted/qs-Browsing.htm"/>
	   
	   <topic label="Escribir y ejecutar pruebas JUnit" href="gettingStarted/qs-junit.htm"/>
   </topic>
   
   <topic label="Guía de aprendizaje de configuración de proyectos" href="gettingStarted/qs-ProjectConfiguration.htm">
	   <topic label="Detectar el diseño existente" href="gettingStarted/qs-DetectingExistingLayout.htm"/>
	   <topic label="Organizar los fuentes" href="gettingStarted/qs-OrganizingSources.htm"/>
	   <topic label="Disponer los productos como hermanos en un árbol fuente común" href="gettingStarted/qs-WorkingWithExistingLayout1.htm"/>
	   <topic label="Superponer los productos en un árbol fuente común" href="gettingStarted/qs-WorkingWithExistingLayout2.htm"/>
	   <topic label="Producto con pruebas anidadas" href="gettingStarted/qs-WorkingWithExistingLayout3.htm"/>
	   <topic label="Productos que comparten una infraestructura de fuentes común" href="gettingStarted/qs-WorkingWithExistingLayout4.htm"/>
	   <topic label="Anidar recursos del producto en el directorio de salida" href="gettingStarted/qs-WorkingWithExistingLayout5.htm"/>
	   <topic label="Proyecto que utiliza una infraestructura del fuente con acceso restringido" href="gettingStarted/qs-WorkingWithExistingLayout6.htm"/>
   </topic>

   <topic label="Eclipse y J2SE 5.0" href="gettingStarted/qs-with-j2se50.htm">
   </topic>
   <anchor id="javagetstart" />
</toc>
